import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SubAminComponent } from './sub-amin.component';

describe('SubAminComponent', () => {
  let component: SubAminComponent;
  let fixture: ComponentFixture<SubAminComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SubAminComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SubAminComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
